Bug 120495 - Update of port net/dimes to version 0.4.3b
Summary: Update of port net/dimes to version 0.4.3b
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-10 08:30 UTC by Stas Timokhin
Modified: 2008-02-12 21:40 UTC (History)
0 users

See Also:


Attachments
file.shar (11.49 KB, text/plain)
2008-02-10 08:30 UTC, Stas Timokhin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stas Timokhin 2008-02-10 08:30:00 UTC
Update of port net/dimes to version 0.4.3b

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-02-10 08:30:09 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Beech Rintoul freebsd_committer 2008-02-11 19:39:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 3 dfilter service freebsd_committer 2008-02-12 21:39:53 UTC
beech       2008-02-12 21:39:45 UTC

  FreeBSD ports repository

  Modified files:
    net/dimes            Makefile distinfo pkg-plist 
  Added files:
    net/dimes/files      patch-agent_sh patch-configure_sh 
  Removed files:
    net/dimes/files      patch-configure 
  Log:
  - Update to 0.4.3b
  
  PR:             ports/120495
  Submitted by:   Stas Timokhin <stast@bsdportal.ru> (maintainer)
  
  Revision  Changes    Path
  1.3       +7 -5      ports/net/dimes/Makefile
  1.2       +3 -3      ports/net/dimes/distinfo
  1.1       +11 -0     ports/net/dimes/files/patch-agent_sh (new)
  1.2       +0 -62     ports/net/dimes/files/patch-configure (dead)
  1.1       +60 -0     ports/net/dimes/files/patch-configure_sh (new)
  1.3       +0 -1      ports/net/dimes/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Beech Rintoul freebsd_committer 2008-02-12 21:40:09 UTC
State Changed
From-To: open->closed

Committed (with minor changes), Thanks!